@import url(/css/its.editor.controls.css);

@media screen {
	
	/* TYPOGRAPHIES */
	
	
	/* COLUMNS */
	#contentEditor .columns { clear: both; width: 100%; }
	#contentEditor .column { float: left; margin-right: 4%; }
	#contentEditor .column.last { margin-right: 0; } 
	
	#contentEditor .column.oneFourth { width: 22%; }
	#contentEditor .column.twoFourths { width: 48%; }
	#contentEditor .column.fourFourths { width: 100%; }
	#contentEditor .column.threeFourths { width: 74%; }
	
	#contentEditor .column.oneThird { width: 30.65%; }
	#contentEditor .column.twoThirds { width: 64%; }
	
}

@media screen and (max-width:639px)
{
	#contentEditor .columns {  margin: 0 auto;  width: 95%; }
	#contentEditor .column { float: none; margin-right: 0; width: 100% !important;}
	
}




















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
